/*
Template:  Webster - Responsive Multi-purpose HTML5 Template
Author: potenzaglobalsolutions.com
Design and Developed by: potenzaglobalsolutions.com

NOTE: This file contains the styling for the magazine Template. You can edit/add anything in this file!
*/

h1, h2, h3, h4, h5, h6 { font-family: 'Roboto', sans-serif; font-weight: normal;  margin-top: 0px; text-transform: capitalize; font-weight: bold; }



 /*magazine-header*/
 .header.logo-center.magazine-header { box-shadow: none; }
 .header.logo-center.magazine-header .menu-logo { width: 100%; margin-right: 20%; float: left; }
 .header.logo-center.magazine-header .mega-menu img { margin: inherit; }
 .header.logo-center.magazine-header .add-banner { width: 75%; float: right; }
 .header.logo-center.magazine-header .mega-menu .menu-logo > li { line-height: 0; }
 .header.light .mega-menu .menu-links > li > a:hover { color: #ed5001; }

 /*social-big-magazine*/
.social-big-magazine ul li { display: inline-block; padding: 10px; width: 82px; margin-bottom: 3px; text-align: center;  background: rgba(255, 255, 255, 0.1); }
.social-big-magazine ul li.facebook { background: #5d82d1; }
.social-big-magazine ul li.pinterest { background: #e13138; }
.social-big-magazine ul li.linkedin { background: #238cc8; }
.social-big-magazine ul li.youtube { background: #ef4e41; }
.social-big-magazine ul li.twitter { background: #40bff5; }
.social-big-magazine ul li.dribbble { background: #f7659c; }
.social-big-magazine ul li i { color: #ffffff; display: block; width: 30px; height: 30px; line-height: 30px; background: rgba(0, 0, 0, 0.2); border-radius: 50%; margin: 0 auto;  }
.social-big-magazine ul li span { display: block; text-align: center; color: #ffffff; margin-top: 10px; font-size: 11px; }


